## libunix-configfile-perl 0.6

=== debian/changelog ===
libunix-configfile-perl (0.6-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Étienne Mollier ]
  * added debian/tests/pkg-perl/smoke-files; enables non-superficial autodep8
    perl autopkgtest.
  * d/control: adjust Testsuite to use autopkgtest-pkg-perl
  * d/t/pkg-perl/use-name: declare Unix::ConfigFile; enable use.t autopkgtest
  * Bump debhelper from old 12 to 13.
  * d/control: Rules-Requires-Root: no
  * d/control: Standard-Version bump from 3.9.6 to 4.6.0
  * d/control: mark libunix-configfile-perl Multi-Arch: foreign

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Aug 2021 22:40:04 +0200

libunix-configfile-perl (0.6-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:11:25 +0100

libunix-configfile-perl (0.6-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix "defined(@array)" warning/error.
    (Closes: #789470)
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2015 15:44:56 +0200

libunix-configfile-perl (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #692786)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 08 Nov 2012 22:29:06 +0100
