=== debian/watch ===
version=4
https://metacpan.org/release/Unix-ConfigFile   .*/Unix-ConfigFile-v?@ANY_VERSION@@ARCHIVE_EXT@$
